#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: MDX OpenSource\n"
"POT-Creation-Date: 2018-03-03 19:36+0000\n"
"PO-Revision-Date: 2018-03-03 19:00+0000\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.0.5\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:15
msgid "Not Found"
msgstr ""

#: 404.php:20
msgid "This is somewhat embarrassing"
msgstr ""

#: 404.php:21
msgid "It looks like nothing was found at this location. Maybe try a search?"
msgstr ""

#. translators: 1: title.
#: comments.php:35
#, php-format
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#. translators: 1: comment count number, 2: title.
#: comments.php:41
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:51 comments.php:72
msgid "Comment navigation"
msgstr ""

#: comments.php:54 comments.php:75
msgid "Older Comments"
msgstr ""

#: comments.php:55 comments.php:76
msgid "Newer Comments"
msgstr ""

#: comments.php:89
msgid "Comments are closed."
msgstr ""

#. translators: 1: Theme name, 2: Theme author.
#: footer.php:22
#, php-format
msgid "Theme: %1$s"
msgstr ""

#: footer.php:34
msgid "Copyright &copy;"
msgstr ""

#: functions.php:47
msgid "Primary Menu"
msgstr ""

#: functions.php:48
msgid "Pages Menu"
msgstr ""

#: functions.php:115
msgid "Main Sidebar"
msgstr ""

#: functions.php:117
msgid "Add widgets here."
msgstr ""

#: header.php:28
msgid "<span class="sr-only">Toggle navigation</span>"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: single.php:31
#, php-format
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: single.php:42
msgid "Pages:"
msgstr ""

#. Theme Name of the plugin/theme
msgid "MDX OpenSource"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://mdxopensource.wordpress.com/"
msgstr ""

#. Description of the plugin/theme
msgid ""
"2017 Theme for Professionals Bloggers, that is designed to help boost social "
"shares and get you more viral traffic from top social media websites."
msgstr ""

#. Author of the plugin/theme
msgid "Ibadullah Khan"
msgstr ""

#. Author URI of the plugin/theme
msgid "hhttps://mdxopensource.wordpress.com/author/mdxopensource/"
msgstr ""
